package com.goafanti.common.model;

public class PatentCost {
    private String id;

    private String pid;

    /**
    * 年登印费
    */
    private Integer annualFee;

    /**
    * 年登印费缴费状态
    */
    private Integer annualFeeState;

    /**
    * 申请费
    */
    private Integer applicationFee;

    /**
    * 实审费
    */
    private Integer trialFee;

    /**
    * 文印费
    */
    private Integer printingFee;

    /**
    * 是否请款
    */
    private Integer funds;

    /**
    * 是否报销
    */
    private Integer reimbursement;

    /**
    * 缴费状态
    */
    private Integer paymentState;
    
   

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }

    public Integer getAnnualFee() {
        return annualFee;
    }

    public void setAnnualFee(Integer annualFee) {
        this.annualFee = annualFee;
    }

    public Integer getAnnualFeeState() {
        return annualFeeState;
    }

    public void setAnnualFeeState(Integer annualFeeState) {
        this.annualFeeState = annualFeeState;
    }

    public Integer getApplicationFee() {
        return applicationFee;
    }

    public void setApplicationFee(Integer applicationFee) {
        this.applicationFee = applicationFee;
    }

    public Integer getTrialFee() {
        return trialFee;
    }

    public void setTrialFee(Integer trialFee) {
        this.trialFee = trialFee;
    }

    public Integer getPrintingFee() {
        return printingFee;
    }

    public void setPrintingFee(Integer printingFee) {
        this.printingFee = printingFee;
    }
    
	public Integer getFunds() {
		return funds;
	}

	public void setFunds(Integer funds) {
		this.funds = funds;
	}

	public Integer getReimbursement() {
		return reimbursement;
	}

	public void setReimbursement(Integer reimbursement) {
		this.reimbursement = reimbursement;
	}

	public Integer getPaymentState() {
		return paymentState;
	}

	public void setPaymentState(Integer paymentState) {
		this.paymentState = paymentState;
	}

	
	
    
	
}